/*
 * Copyright: (c) TBEE.ORG
 * Version:   $Revision: 1.1 $
 * Modified:  $Date: 2007/07/17 14:03:53 $
 * By:        $Author: toeukpap $
 */
package nl.reinders.jpa;

import org.tbee.util.ExceptionUtil;

public class JpaReverseEngineer extends org.tbee.util.jpa.JpaReverseEngineer
{

	/**
	 * @param args
	 */
	public static void main(String[] args)
	{
		try
		{
			JpaReverseEngineer lJpaReverseGenerate = new JpaReverseEngineer();
			lJpaReverseGenerate.go();
		}
		catch (Throwable t) { System.err.println( ExceptionUtil.describe(t)); }
		System.exit(0);
	}


}
